Jump to content

Search the Community

Showing results for tags 'java 7'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Mandatory Reading
    • Global Rules
  • General Technic
    • Cafe Lame
    • Platform Pagoda
    • Server Op Swap Shop
    • Bug Reports
    • Art Art Slap Slap
    • Modding Central
    • The Whale Box
    • Appeals
  • Middle America Suburbia
    • Off Topic Discussion
    • The Arcade
  • Modpacks
    • Tekkit Legends Discussion
    • Blightfall Discussion
    • Tekkit Discussion
    • Hexxit Discussion
    • Attack of the B-Team
    • Test Discussion, Please Ignore!
    • Tekkit Lite Discussion
    • Tekkit Classic Discussion
    • Big Dig Discussion
    • Voltz Discussion
    • Hack/Mine Discussion
  • Servers
    • Tekkit Legends Servers
    • Tekkit Servers
    • Hexxit Servers
    • Attack of the B-Team Servers
    • Test Servers Please Ignore
    • Tekkit Classic Servers
    • Platform: A Custom Server Zone
    • Tekkit Lite Servers
    • Big Dig Servers
    • Hack Slash Servers
    • Voltz Servers

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


Minecraft In-Game Name


Gtalk


Facebook


Twitter

Found 3 results

  1. There I was going to play on the technic laucher on the new pc, when suddenly ... the mods do not open I put java 7 and it still does not help ;-) SOMEBODY HELP ME
  2. I've tried both Java 7 64-bit and Java 8 64-bit and both all cause Technic Launcher to stop working all of a sudden. Only 32-bit is working now.. I need 64-bit so I don't have to uninstall Java 32-bit and reinstall Java 64-bit every time I need to use a 64-bit Java application. I am using Windows 7 64-bit. This never used to happen although..
  3. This big issue isn't the fact that I can get it to launch, I know how to switch my computer to use java 6. The problem is that I can't play modpacks. I want to play the crafting dead in particular. I crashes after fml is done loading. Someone said it was because of my java, but when I go to 7 the launcher won't launch. My fml report says 2014-02-26 19:14:32 [iNFO] [ForgeModLoader] Forge Mod Loader version 5.2.23.738 for Minecraft 1.5.2 loading 2014-02-26 19:14:32 [iNFO] [ForgeModLoader] Java is Java HotSpot 64-Bit Server VM, version 1.6.0_65, running on Mac OS X:x86_64:10.6.8, installed at /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home 2014-02-26 19:14:32 [FINE] [ForgeModLoader] Java classpath at launch is /Users/owners/Library/Application Support/technic/cache/net/technicpack/legacywrapper/1.2.1/legacywrapper-1.2.1.jar:/Users/owners/Library/Application Support/technic/cache/net/sf/jopt-simple/jopt-simple/4.5/jopt-simple-4.5.jar:/Users/owners/Library/Application Support/technic/cache/org/ow2/asm/asm-all/4.1/asm-all-4.1.jar:/Users/owners/Library/Application Support/technic/cache/net/java/jinput/jinput/2.0.5/jinput-2.0.5.jar:/Users/owners/Library/Application Support/technic/cache/net/java/jutils/jutils/1.0.0/jutils-1.0.0.jar:/Users/owners/Library/Application Support/technic/cache/org/lwjgl/lwjgl/lwjgl/2.9.0/lwjgl-2.9.0.jar:/Users/owners/Library/Application Support/technic/cache/org/lwjgl/lwjgl/lwjgl_util/2.9.0/lwjgl_util-2.9.0.jar:/Users/owners/Library/Application Support/technic/modpacks/official-crafting-dead-mod/bin/modpack.jar:/Users/owners/Library/Application Support/technic/modpacks/official-crafting-dead-mod/bin/minecraft.jar 2014-02-26 19:14:32 [FINE] [ForgeModLoader] Java library path at launch is /Users/owners/Library/Application Support/technic/modpacks/official-crafting-dead-mod/bin/natives 2014-02-26 19:14:32 [FINE] [ForgeModLoader] Enabling runtime deobfuscation 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] All core mods are successfully located 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Discovering coremods 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Found library file argo-small-3.2.jar present and correct in lib dir 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Found library file guava-14.0-rc3.jar present and correct in lib dir 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Found library file asm-all-4.1.jar present and correct in lib dir 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Found library file bcprov-jdk15on-148.jar present and correct in lib dir 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Found library file deobfuscation_data_1.5.2.zip present and correct in lib dir 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Found library file scala-library.jar present and correct in lib dir 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Running coremod plugins 2014-02-26 19:14:32 [FINEST] [ForgeModLoader] Running coremod plugin FMLCorePlugin 2014-02-26 19:14:34 [iNFO] [ForgeModLoader] Found valid fingerprint for Minecraft Forge. Certificate fingerprint de4cf8a3f3bc15635810044c39240bf96804ea7d 2014-02-26 19:14:34 [FINEST] [ForgeModLoader] Coremod plugin FMLCorePlugin run successfully 2014-02-26 19:14:34 [FINEST] [ForgeModLoader] Running coremod plugin FMLForgePlugin 2014-02-26 19:14:34 [FINEST] [ForgeModLoader] Coremod plugin FMLForgePlugin run successfully 2014-02-26 19:14:34 [FINEST] [ForgeModLoader] Validating minecraft 2014-02-26 19:14:35 [FINEST] [ForgeModLoader] Minecraft validated, launching... 2014-02-26 19:14:38 [iNFO] [sTDERR] [LWJGL] Failed to load 64 bit library: Can't load library: /Users/owners/Library/Application Support/technic/modpacks/official-crafting-dead-mod/bin/natives/liblwjgl64.jnilib 2014-02-26 19:14:40 [iNFO] [sTDOUT] 229 recipes 2014-02-26 19:14:40 [iNFO] [sTDOUT] 27 achievements 2014-02-26 19:14:41 [iNFO] [Minecraft-Client] Setting user: stedter 2014-02-26 19:14:41 [iNFO] [sTDOUT] (Session ID is token:e52214a4c2f54477ae0a03550cff1979:ec0fa6ae89a24a4fae664f96b606b6e0) 2014-02-26 19:14:41 [iNFO] [sTDERR] [LWJGL] Initial mode: 1280 x 800 x 32 @0Hz 2014-02-26 19:14:41 [iNFO] [Minecraft-Client] LWJGL Version: 2.9.0 2014-02-26 19:14:41 [iNFO] [sTDERR] [LWJGL] MemoryUtil Accessor: AccessorUnsafe Can someone please help me, I can't play because of this error I went into my terminal log and this is what it said: 2/26/14 7:18:59 PM java[2687] *** NSInvocation: warning: object 0x107eeb390 of class 'ThreadUtilities' does not implement doesNotRecognizeSelector: -- abort Could this be why the modpack is not fully launching
×
×
  • Create New...